/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Bartlett Page Pack
  2 Column Fluid (horizontal menu)
  -----------------------------------
*/
body {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 100%;
	color: #333333;
	background-color: #FFFFFF;
	margin: 12px 20px;
	padding: 0;
}

/*Pagewrapper serves as a container for all elements on the page.
Min-width is set to 720px. This prevents the box from getting too narrow -
to the point that it would either break the layout or make text
impossible to read. When a user makes the browser window narrow,
pagewrapper will shrink in width until it reaches 720px - then the
browser will spawn a horizontal scrollbar. MSIE 6 does not support
min-width, but we have included a special workaround. See the
readme_first file included with this PagePack for details.*/
#pagewrapper{
	margin: 0 0 0 0;
	min-width: 720px;
}

/*The masthead DIV contains the background images that comprise the
layout's upper curve, as well as the logodiv.
Masthead's background image tiles left to right along the X-Axis
creating the masthead's textured backdrop.*/
#masthead {
	background-image: url(../images/barthz_pageBG.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

/*The logodiv carries the embedded logo image and a right-aligned
background image that creates the abstract pear scene and the
top right corner of the top curve.*/
#logodiv {
	background-image: url(../images/barthz_logoright.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

/*The menubar DIV is the container for our menu. Background image
is set to render a textured behind the top-level links that matches
the sub-menu texture. Dark gray borders are set on all sides except
for the top. The lighter-colored top border you see is actually part
of the masthead images. Font-size is set to .85em for the entire menu.*/
#menubar {
	background-image: url(../images/barthz_menbg.gif);
	background-color: #6c7476;
	font-size: .95em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	background-repeat: repeat-x;
}

/*The clearmenu class is assigned to an empty DIV that is placed just below
the menu's closing </ul> tag and just before the menubar's closing </div> tag.
This is necessary to the rendering of menubar's borders and background
because the top-level menu items are floated and, therefore, not in the page flow.
Do not delete or modify this rule in any way and do not delete or move the
clearing DIV in the page source code.*/
.clearmenu {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 1px;
}

/*The mainbox DIV contains all of the elements between the masthead and
the copyright notice. A left and right border are set and a background
image. The background image is what creates the dashed vertical rule
that separates the main content and sidebar areas. The background image
is positioned 212 pixels from the left edge of the mainbox and flush
with the top. The horizontal position of 212px is equal to the sum of
the body's left margin, the sidebar's width, and the sidebar's left
padding.*/
#mainbox {
	border-right: 1px solid #666666;
	border-left: 1px solid #666666;
	background-image: url(../images/barthz_vrule.gif);
	background-repeat: repeat-y;
	background-position: 212px 0px;
}

/*Sidebar is floated to the left side of the mainbox. Its left
and right padding (20px) is added to its width (172px) to
determine the horizontal space it occupies. Font size is set
to .75em.*/
#sidebar {
	float: left;
	width: 172px;
	margin: 0 0 0 0;
	padding: 20px;
	font-size: 0.75em;
}

/*Left margin is set to clear the area occupied by the floated sidebar.*/
#maincontent {
	margin: 0 0 0 212px;
	padding: 20px 30px;
	font-size: .9em;
	line-height: 1.5em;
}

/*Paragraph margins are set.*/
#maincontent p {
	margin: 8px 0 12px 0;
}

/*The copyrightdiv carries the textured background along the bottom
edge of the mainbox. Nested inside this DIV is the
copyrightnotice DIV.*/
#copyrightdiv {
	background-image: url(../images/barthz_copyBG.jpg);
	background-repeat: repeat-x;
}

/*Copyrighnotice contains the embedded copyright notice, which
also creates the bottom left curve of the main box. We also set
a background image that completes the bottom curve.*/
#copyrightnotice {
	font-size: .75em;
	background-image: url(../images/barthz_copy_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

/*Footer styles*/
#footer {
	padding: 16px 0 0 18px;
	font-size: .7em;
}
#footer p {
	margin: 0 0 3px 0;
}

/*Heading Styles*/
h1, h2, h3 {
	margin: 0px;
	font-size: 1.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: left;
	line-height: normal;
	font-weight: normal;
}
h2, h3 {
	margin: 30px 0 0 0;
	font-size: 1.6em;
	color: #99AABE;
}
h3 {
	font-size: 1.4em;
	text-transform: capitalize;
}

.new{
	text-transform: uppercase;
	font-size: 0.9em;
	font-weight: bold;
}
#sidebar h3 {
	color: #333333;
}

/*the top class is applied to headings at the top of a DIV when we want
those heading to be flush with the top of the DIV. This class can be
assigned to any element to set its margin to zero.*/
.top {margin: 0;}


/*Link Styles. Applies to links except
those that are in the main menubar.*/
a:link {
	color: #778DA8;
	font-weight: bold;
}
a:visited {
	color: #778da8;
	font-weight: bold;
}
a:hover, a:active, a:focus {
	color: #99aabe;
	text-decoration: none;
	font-weight: bold;
}
#sidecontent a:link {
	color: #A9C7DF;
	font-weight: bold;
}
#sidecontent a:visited {
	color: #A9C7DF;
	font-weight: bold;
}
#sidecontent a:hover, #sidecontent a:active, #sidecontent a:focus {
	color: #A9C7DF;
	text-decoration: none;
	font-weight: bold;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.phone{
	color:#778da8;
	font-weight:bold;
	font-size: 16px;
	line-height: normal;
	vertical-align: top;
	padding: 5px;
	border: 2px solid #778da8;
	background-color: #DBE8F1;
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	margin: 5px;
}
.form{
	border:2px solid #778da8;
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	padding: 10px;
	background-color: #e4e4e4;
	font-weight: bold;
}
.button {
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #778da8;
	text-decoration: none;
	background-color: #e4e4e4;
	border: 2px solid #778da8;
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	}
	
	.error{
		font-size:9px;
		color:#F00;}
		
	.prompts{
		font-style:italic;
		font-size:10px;
		color:#666;}
		
		.rounded{
	border:2px solid #778da8;
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	padding: 5px;
}
.round_right{
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
	border:2px solid #778da8;
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
